.affordable-pricing-top {
  background: #fffaf3;
  padding: 90px 0 0;
}
.affordable-pricing-top .full-content {
  max-width: 1250px;
  margin: 0 auto;
}
.affordable-pricing-top .full-content .title-area h1 {
  margin: 0 0 12px;
  padding: 0;
  color: #000;
  font-family: Lexend;
  font-weight: 600;
  font-size: 54px;
  line-height: 73px;
  letter-spacing: -0.04em;
  text-align: center;
}
.affordable-pricing-top .full-content .title-area p{
  font-family: Inter;
  font-weight: 400;
  font-size: 18px;
  line-height: 33px;
  letter-spacing: 0;
  text-align: center;
  padding: 0;
  margin: 0 auto 20px;
  color: #000;
  max-width: 960px;
}
.affordable-pricing-top .full-content .title-area p:last-of-type,
.affordable-pricing-top .full-content .pricing-area .left-part p:last-of-type{
  margin-bottom: 0 !important;
}
.affordable-pricing-top .full-content .pricing-area {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
    background: url('/template/e27cf56f/images/close-to-home-pricing-bg.png') no-repeat;
    padding: 65px 50px;
    background-position: center center;
    background-size: 100% 122%;
}
.affordable-pricing-top .full-content .pricing-area .inner-text {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  z-index: 99;
  position: relative;
  background: #fff;
  border-radius: 17px;
  border: 2px solid rgba(0, 141, 242, 1);
  padding: 60px 75px 55px 60px;
  max-width: 850px;
  margin: 0 auto;
}
.affordable-pricing-top .full-content .pricing-area .inner-text .left-part {
  width: 55%;
  padding: 0 115px 0 0;
}
.affordable-pricing-top .full-content .pricing-area .inner-text .right-part {
  width: 45%;
  border-left: 1px solid rgb(221, 221, 221);
  padding: 0 0 0 80px;
}
.affordable-pricing-top .full-content .pricing-area .inner-text .left-part h2{
  font-family: Lexend;
  font-weight: 600;
  font-size: 38px;
  line-height: 44px;
  letter-spacing: 0;
  padding: 0;
  margin: 0 0 15px;
  color: #000;
}
.affordable-pricing-top .full-content .pricing-area .inner-text .left-part p{
  font-family: Inter;
  font-weight: 400;
  font-size: 14px;
  line-height: 23px;
  letter-spacing: 0;
  margin: 0 0 20px;
  color: #000;
  padding: 0;
}
.affordable-pricing-top .full-content .pricing-area .inner-text .right-part .top-price {
  display: flex;
  align-items: end;
  margin: 0 0 28px;
}
.affordable-pricing-top .full-content .pricing-area .inner-text .right-part .top-price .left{
margin: 0 10px 0 0;
}
.affordable-pricing-top .full-content .pricing-area .inner-text .right-part .top-price .left h3 {
  margin: 0;
  padding: 0;
  color: #000;
  font-family: Lexend;
  font-weight: 600;
  font-size: 66px;
  line-height: 100%;
  letter-spacing: -0.03em;
}
.affordable-pricing-top .full-content .pricing-area .inner-text .right-part .top-price .right p {
  padding: 0;
  margin: 0;
  color: #000;
  font-family: Inter;
  font-weight: 300;
  font-size: 15px;
  line-height: 20px;
  letter-spacing: 0;
}
.affordable-pricing-top .full-content .pricing-area .inner-text .right-part p.currency-text {
  font-family: Inter;
  font-weight: 400;
  font-size: 17px;
  line-height: 23px;
  letter-spacing: 0;
  padding: 0;
  margin: 0;
  color: rgba(167, 167, 167, 1);
}
.affordable-pricing-top .full-content .pricing-area .inner-text .right-part p.currency-text span:last-of-type {
  text-decoration: line-through;
}
.affordable-pricing-top .full-content .pricing-area .inner-text .right-part h6{  
  margin: 0 0 20px;
  padding: 0;
  color: #000;
  font-family: Inter;
  font-weight: 600;
  font-size: 14px;
  line-height: 23px;
  letter-spacing: 0;
}
.affordable-pricing-top .full-content .pricing-area .inner-text .right-part a{
  
  max-width: 268px;
  margin: 0;
  display: block;
  padding: 11px 5px;
  color: #fff;
  height: 40px;
  -webkit-transition: all 0.5s 0s;
  transition: all 0.5s 0s;
  text-decoration: none;
  width: 100%;
  border-radius: 50px;
  border: 0;
  background: #008df2;
  font-family: Lexend;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0;
  text-align: center;
}
.affordable-pricing-top .full-content .pricing-area .inner-text .right-part a:hover{
  
  background: #000;
  color: #fff;
}
